@font-face {
    font-family: 'latoblack';
    src: url('lato-black-webfont.woff2') format('woff2'),
         url('lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'TradeGothic LT';
    src: url('TradeGothicLT-Bold.woff2') format('woff2'),
        url('TradeGothicLT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
	font-family: 'Conv_Candara';
	src: url('Candara.eot');
	src: local('☺'), url('Candara.woff') format('woff'), url('Candara.ttf') format('truetype'), url('Candara.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;   
    
}




@font-face {
    font-family: 'latosemibold';
    src: url('lato-semibold-webfont.woff2') format('woff2'),
         url('lato-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Roboto-Regular';
	src: url('Roboto-Regular.eot');
	src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('Roboto-Regular.woff') format('woff'), url('Roboto-Regular.ttf') format('truetype'), url('Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}


@font-face {
	font-family:'Roboto-Bold';
	src: url('Roboto-Bold.eot');
	src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Bold.woff') format('woff'),
		url('Roboto-Bold.ttf') format('truetype'),
		url('Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-FFFD;
}


@font-face {
    font-family:'FjallaOne';
    src: url('FjallaOne.eot');
	src: url('FjallaOne.eot?#iefix') format('embedded-opentype'),
		url('FjallaOne.woff2') format('woff2'),
		url('FjallaOne.woff') format('woff'),
		url('FjallaOne.svg#FjallaOne') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}


@font-face {
    font-family: 'kaushan_scriptregular';
    src: url('kaushanscript-regular-webfont.woff2') format('woff2'),
         url('kaushanscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'HelveticaLT-Condensed-Black';
  src: url('HelveticaLT-Condensed-Black.eot?#iefix') format('embedded-opentype'),  url('HelveticaLT-Condensed-Black.woff') format('woff'), url('HelveticaLT-Condensed-Black.ttf')  format('truetype'), url('HelveticaLT-Condensed-Black.svg#HelveticaLT-Condensed-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

